@import url(https://fonts.googleapis.com/css?family=Philosopher&subset=latin,cyrillic);
/*--------------------------------------------------------------
5.1 Links
--------------------------------------------------------------*/
*{
    outline: none!important;
}
a {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    color: #0072BC;

}

a:visited{
    color: #0072BC;
}

a:hover, a:focus, a:active {
    color: #23527c;
    text-decoration: underline;
}

.genpost-entry-title a {
    color: #0072bc;
    text-decoration: none;
}

.genpost-entry-title a:hover {
    color: #23527c;
    text-decoration: underline;
}

.main-widget-area ul li a:hover {
    text-decoration: none;
    color: #23527c;
}

p{
    font-size: 16px;
    margin-bottom: 1em;
}

 /*h1, h2, h3, h4, h5, h6 {*/
    /*margin: 0.5em 0 0.3em 0!important;*/
/*}*/

.skip-link{
    display: none;
}


/* ------------ fix  logo -------------*/


.site-title a {
    font-family: 'Philosopher', sans-serif;
    color: rgba(51,51,51,1);
    text-decoration: none;
}

.site-title a:hover {
    color: rgba(51,51,51,0.8);
}


.fix-padding{
    padding: 0!important;
}

.fix-radius{
    border-radius: 0!important;
}

.navbar,
.site-header{
    margin-bottom: 0!important;
    border: none!important;
}

.main-navigation{
    background: none!important;
}
.main-navigation ul li a:hover{
    text-decoration: none;
}

.awaken-featured-slider{
    width: 100%!important;
}

#main-nav-button, #top-nav-button {
    background: none!important;
    margin: 0!important;
    color: #000;
    width: auto;
}

/*---------------- Site logo ----------------*/


.site-title {
    text-transform: uppercase;
    font-size: 24px;
    margin: 10px 0 5px;
    text-align: center;
}

.site-title-text {
    float: none;
}

.site-description{
    color: #0070BA;
    font-size: 16px;
    margin: 5px 0 20px;
    font-weight: 100;
}

@media (max-width: 768px) {
    .site-logo {
        display: block;
        float: left;
        position: absolute;
    }

    .site-title-text {
        margin-left: 105px;
    }

    .site-logo img{
        height:90px;
    }

    .site-branding {
        min-height: 110px;
    }

    .site-branding{
        padding-top: 55px;
        padding-bottom: 15px;
    }

    .site-title{
        font-size: 21px;
    }

    .site-title,
    .site-description{
        text-align: left;
    }
}

@media (min-width: 768px) {

    .site-branding{
        padding-top: 15px;
    }

    .site-logo {
        display: block;
        float: none;
        text-align: center;
    }

    .site-logo img{
        height:140px;
    }

    .site-title,
    .site-description{
        text-align: center;
    }
}


/*------------------ ---------------------*/
.awaken-featured-container {
    margin: 0;
}

.hentry{
    margin: 0;
}

/*a:visited{
    color: inherit;
}*/

/*------------- mobile menu --------------*/
#main-nav-button:hover,
#top-nav-button:hover {
    color: #0072BC;
}

.responsive-mainnav, .responsive-topnav {
    background: none;
}

.responsive-mainnav li a, .responsive-topnav li a {
    color: #000;
    line-height: 26px;
    padding: 10px 15px;
    text-decoration: none;
    display: block;
}

.responsive-mainnav li a:hover, .responsive-topnav li a:hover {
    background: #0072BC;
    color: #fff;
}

.responsive-mainnav .language-list {
    border-top: 1px solid #B8BEC2;
    text-align: center;
}

.responsive-mainnav .language-list li a{
    padding: 0 2px!important;
    color: rgba(0,0,0,0.4);
    font-size: 12px;
}
.responsive-mainnav .language-list li a:hover{
    background: none;
    color: rgba(0,0,0,1);
}

.responsive-mainnav ul, .responsive-topnav ul {
    padding: 0;
}

/*------------- search icon in menu---------------*/
.awaken-search-button-icon {
    width: auto;
    color: #404045;
}

/*------------- arrow in sub-menu ----------------*/
.main-navigation .menu-item-has-children > a:after, .main-navigation .page_item_has_children > a:after {
    color: #CACACA;
    font-size: 11px;
    margin: 1px 0 0 10px;
}

/*------------- padding in sub-menu -----------------*/
.main-navigation ul ul {
    background-color: #333333;
    font-size: 12px;
    padding: 0;
}

/*------------- width sub-menu -----------------*/
.main-navigation ul ul a, .top-navigation ul ul a {
    width: 240px;
}

/*------------ menu ---------------*/
.main-navigation li.current-menu-item {
    background-color: #0072BC;
}

.main-navigation a:hover {
    background: #0072BC;
    color: #f1f1f1;
}

/*------------ title block --------*/
.page-content, .entry-content, .entry-summary {
    margin: 0;
}
.widget-title-container,
.page-entry-header,
.archive-page-header,
.search-page-header,
.single-entry-header,
.news-category-title,
.docs-category-title{
    border-bottom: 1px solid #0072BC;
    margin-bottom: 20px;
    position: relative;
}

.page-entry-header > h1,
.widget-title-container .widget-title,
.widget-title-container > h1,
#sp_blog_widget-2 .widget-title,
.archive-page-title,
.single-entry-title,
.search-page-title,
.news-category-title,
.docs-category-title{
    background: none;
    color: #0072BC;
    display: inline-block;
    font-size: 2rem;
    font-weight: 500;
    height: 32px;
    line-height: 2rem;
    margin: 0 0 1px 0;
    padding: 0 1.2em 0 0;
    /*border-bottom: 1px solid #0072BC;*/
    text-transform: uppercase;
  /*  width: 100%;
    white-space: nowrap; !* Запрещаем перенос строк *!
    overflow: hidden; !* Обрезаем все, что не помещается в область *!
    text-overflow: ellipsis; !* Добавляем многоточие *!*/
    font-family: "Ubuntu", sans-serif!important;
}
.search-title-span{
    color: #0072BC;
}

.news-category-title a,
.docs-category-title a{
    display: block;
}

.entry-content  h2{
    margin-top: 0;
}
/*----------------------- hide meta-data of post----------------------*/
.category-presidia .single-entry-meta{
    display: none;
}

#sp_blog_widget-2 .widget-title{
    display: block;
    border-bottom: 1px solid #0072BC;
    position: relative;
}

#sp_blog_widget-2 .widget-title:after{
    content: "";
    position: absolute;
    left: -15px;
    top: 23px;
    width: 16px;
    height: 16px;
    z-index: -1;
    background: #FAD70C;
}
.page-entry-header:after,
.archive-page-header:after,
.search-page-header:after,
.widget-title-container:after,
.archive-page-title:after,
.single-entry-header:after,
.news-category-title:after{
    content: "";
    position: absolute;
    left: -16px;
    bottom: -8px;
    width: 16px;
    height: 16px;
    z-index: -1;
    background: #FAD70C;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.page-entry-header:hover:after,
.archive-page-header:hover:after,
.search-page-header:hover:after,
.widget-title-container:hover:after,
.archive-page-title:hover:after,
.single-entry-header:hover:after,
.news-category-title:hover:after{
    background: #0072bc;

}


footer.single-entry-footer{
    display: none;
}

.footer-widget-area .widget {
    margin: 0!important;
}

.footer-widget-area ul li {
    margin: 0!important;
}

.left-footer, .mid-footer, .right-footer{
    padding: 20px 0;
}
.right-footer{
    opacity: 0.3;
}

.footer-site-info {
    padding: 0.2em 0;
}
.footer-site-info a{
    color: #fff;
}
/*------------- margin news description -------------*/
.genpost-entry-content {
	font-size: 16px;
    margin: 10px 0 10px 0;
    line-height: 1.4;
}

.genpost-featured-image{
    margin-right: 10px;
}


@media (min-width: 768px) {
    .genpost-featured-image{
        width: 40%;
        float: left;
    }
}
@media (max-width: 768px) {
    .genpost-featured-image{
        width: 100%;
    }
}


/* ----------- fix LOGO CAROUSELL ----------------------*/

#lcs_logo_carousel_slider .owl-buttons div:hover {
    background: #ffffff;
    color: #0072BC!important;
    border: 1px solid #0072BC!important;
}
.lcs_logo_container a.lcs_logo_link {
     border: 0!important;
}
.lcs_logo_container a.lcs_logo_link:hover {
    border: 0!important;
}

@media (min-width: 768px) {
    #lcs_logo_carousel_slider .owl-buttons {
        position: relative!important;
    }

    .owl-prev {
        position: absolute;
        left: -40px;
        top: -60px;
    }

    .owl-next {
        position: absolute;
        right: -40px;
        top: -60px;
    }
}
@media (max-width: 768px) {
    #lcs_logo_carousel_slider .owl-buttons {
        position: relative!important;
    }

    .owl-prev {
        position: absolute;
        right: 44px;
        top: 25px;
    }

    .owl-next {
        position: absolute;
        right: 4px;
        top: 25px;
    }
}


/* ------------- Slider title -------------------*/
.awaken-slider-title {
    width: 100%;
    color: #fff;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: bold;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    margin: 0;
    padding: 30px 32px;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    text-transform: uppercase;
}
.awaken-slider-title:hover {
    color: rgba(255,255,255,0.8);
    text-shadow: none;
}

@media (min-width: 768px) {
    .awaken-slider-title {
        font-size: 4rem;
        background: rgba(0,0,0,0.5);
        line-height: 1.5;
        margin-left: 5%;
        width: 90%;
        margin-bottom: 5%;
    }

}

@media (max-width: 768px) {
    .awaken-slider-title {
        font-size: 2rem;
        line-height: 1.1;


    }
}

/*-------------- Arrow on slider --------------*/
.flex-direction-nav a {
    width: 30px;
    height: 40px;
    line-height: 38px;
    opacity: 0.5;
    color: rgba(0,0,0,0.8);
    text-shadow: 1px 1px 0 rgba(255,255,255,0.3);
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
    background: #fff;
}


.flex-direction-nav .flex-prev {
    padding-right: 5px;
    left: 0;
    text-align: center;
}
.flex-direction-nav .flex-next {
    right: 0;
    text-align: center;
    padding-left: 5px;
}

.flexslider:hover .flex-prev {
    opacity: 0.5;
}
.flexslider:hover .flex-next {
    opacity: 0.5;
}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
    opacity: 1;
}

@media screen and (max-width: 860px) {
    .flex-direction-nav .flex-prev { opacity: 0.5; left: 0;}
    .flex-direction-nav .flex-next { opacity: 0.5; right: 0;}
}



/*---------- Event date ----------*/
.tribe-list-widget{
    margin: 0;
}
.tribe-events-widget-link:hover{
    color: #0072BC;
}

/*-------- Search button-------------*/
button[type="submit"],button[type="button"], input[type="button"], input[type="reset"], input[type="submit"]{
    border: 1px solid #0072BC!important;
    background: #0072BC!important;
    color: #fff!important;
}

button[type="submit"]:hover, button[type="button"]:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
    border: 1px solid #0072BC!important;
    background: #fff!important;
    color: #0072BC!important;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea {
    border: 1px solid #c4c4c4!important;
}


/*---------- blogs fix--------------*/
.recent-blog-items ul li.blog_li {
    padding: 0;
    border-bottom: 0;
}


/* -------------Questions --------------*/

.wp-polls p{
    font-family: "Roboto Condensed", sans-serif;
    font-size: 1.8rem;
    font-weight: bold;
    margin-bottom: 0!important;
    line-height: 1.3;
}


/*--------------- Events  -----------------*/
h4.tribe-event-title{
    font-family: "Roboto Condensed", sans-serif;
    font-size: 1.8rem;
    color: #000;
    margin: 0!important;
}

h4.tribe-event-title a{

    color: #000;
    line-height: 1.35;

}

.tribe-events-widget-link a{
    font-weight: 100!important;
    font-size: 16px!important;
    color: #000;
}

.tribe-events-widget-link a:hover{
    color: #0072BC;
}

.tribe-events-widget-link{
    margin: 0.4em 0;
    padding: 0 1.2em;
}

.tribe-event-duration{
    padding: 0 1.2em;
}

.tribe-events-list-widget ol li {
    list-style: none;
    margin-bottom: 0.4rem!important;

}


.navigation.post-navigation{
    display: none;
}

/*------------- fix BLOG -------------*/
.blog {
    margin-bottom: 0!important;
}




/*------------- fix TABS for Unysone -------------*/
.fw-tabs-container .fw-tabs ul li a {
    font-size: 15px;
    padding: 10px 14px;
    line-height: 1;
}

.fw-tabs-container .fw-tab-content {
    border: 0;
    border-top: 1px solid #0072BC;

}

.fw-tabs-container .fw-tabs ul li.ui-state-active {
    border-bottom-color: #0072BC;
    background: none repeat scroll 0 0 #0072BC;
}

.fw-tabs-container .fw-tabs ul li.ui-state-active:hover {
    background: none repeat scroll 0 0 #0072BC;
}

.fw-tabs-container .fw-tabs ul li.ui-state-active a{
    color: #fff;
}

.fw-tabs-container .fw-tabs ul li {
    background: none repeat scroll 0 0 #fff;
    border: 0;
    border-bottom: 1px solid #0072BC;
    -webkit-transition: all 200ms ease-in;
    -ms-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
}

.fw-tabs-container .fw-tabs ul li a{
    color: #0072BC;
}

.fw-tabs-container .fw-tabs ul li:hover {
    background: none repeat scroll 0 0 rgba(0,114,188,0.7);
    border-bottom: 1px solid rgba(0,114,188,0.7);
}

.fw-tabs-container .fw-tabs ul li:hover a{
    background: none repeat scroll 0 0 rgba(0,114,188,0.7);
    color: #fff;
}

.fw-tabs-container .fw-tabs ul li:first-child {
    border-left: 0;
}


/*------------ fix entry footer ------------------*/
.page-entry-footer{
    display: none;
}


/*------------ breadcrumbs -------------*/
.breadcrumbs{
    position: absolute;
    top: -32px;
}

.breadcrumbs span{
    display: inline-block;
    max-width:200px;
    white-space: nowrap; /* Запрещаем перенос строк */
    overflow: hidden; /* Обрезаем все, что не помещается в область */
    text-overflow: ellipsis; /* Добавляем многоточие */

}


@media (max-width: 768px) {
    .breadcrumbs{
        display: none;
    }
}



/*----------- FIX CATEGORY THUMBNAIL -------------*/
.post .article-featured-image{
    display: none;
}

.category-news .article-featured-image{
    display: block;
    margin-bottom: 15px;
}

/* -----fix leaflet popup------*/
.leaflet-popup-content-wrapper {
    border-radius: 0!important;
    border-top: 1px solid #0072bc!important;
}

.leaflet-popup-content img {
    float: left;
    margin-right: 10px;
}

.leaflet-container {
    background: #fff!important;
}

/*-------- fix PAGINATION --------*/
.page-numbers a {
    background-color: #ffffff;
    color: #0072bc;
    padding: 6px 10px;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: 100;
    border: 1px solid #0072bc;
}

.page-numbers .current {
    background: #0072bc;
    color: #fff;
    padding: 6px 10px;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: 100;
    border: 1px solid #0072bc;
}

.page-numbers a:hover {
    background: #0072bc;
    color: #fff;
}

.meta-nav-next:before,
.meta-nav-prev:before {
    margin: 0;
}

/*------------- EVENTS  fixed ----------------*/
.tribe-events-cal-links,
.tribe-events-schedule{
    display: none!important;
}
.tribe-events-meta-group-details{
    width: 50%!important;
}
.tribe-events-meta-group-venue{
    width: 50%!important;
}
.tribe-events-meta-group-gmap{
    clear: both;
    width: 100%!important;
    padding: 0!important;
    margin: 0!important;
}
.tribe-events-venue-map{
    margin-top:0!important;
}
.tribe-events-tooltip .tribe-event-duration{
    padding: 0!important;
}
.tribe-events-tooltip .tribe-events-event-thumb {
    padding: .1em 1em 0 0;
}
#tribe-events-bar{
    margin: 0!important;
}
.tribe-events-event-image img{
    width: 100%!important;
}
.single-tribe_events .tribe-events-venue-map {
     border: 0!important;
     border-radius: 0!important;
    padding: 0!important;
}
.single-tribe_events .tribe-events-event-meta{
    margin: 0!important;
}
.tribe-events-calendar th{
    font-size: 1.2rem!important;
    letter-spacing: 0!important;
}

.tribe-events-calendar thead th {
    background-color: #0072bc;
    font-weight: 100!important;
    border-left: 0!important;
    border-right: 0!important;
}

#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a {
    background-color: #0072bc;
}

#tribe-events-content .tribe-events-tooltip h4, #tribe_events_filters_wrapper .tribe_events_slider_val, .single-tribe_events a.tribe-events-gcal, .single-tribe_events a.tribe-events-ical {
    color: #0072bc;
}

#tribe-events .tribe-events-button, .tribe-events-button {
    border-radius: 0!important;
}

h2.tribe-events-page-title {
    font-size: 2.4rem;
}

.tribe-events-button.tribe-no-param{
    text-transform: none!important;
    background: #0072bc!important;
    font-size: 1.2rem!important;
    border: 1px solid #0072bc!important;
    font-weight: 100!important;
}

.tribe-events-button.tribe-no-param:hover{
    background: #fff!important;
    border: 1px solid #0072bc!important;
    color: #0072bc!important;
}

.margin-left-20{
    margin-left: 20px;
}

